@charset "utf-8";

/*//////////////////////////////////////////////////////////////////////////////

	000

//////////////////////////////////////////////////////////////////////////////*/

/*------------------------------------------------------------------------------

	header

------------------------------------------------------------------------------*/

body.contents.topics .post header .image {
	margin: 0 auto;
	max-width: none;
}

/*------------------------------------------------------------------------------

	本文

------------------------------------------------------------------------------*/

main .detail section .group {
	display: flex;
	justify-content: space-between;
}

main .detail section .group > section,
main .detail section .group > figure {
	width: 48%;
	margin: 0;
}


@media screen and (max-width: 767px) {

main .detail section .group {
	display: block;
}
	
main .detail section .group > section,
main .detail section .group .text,
main .detail section .group figure {
	width: auto !important;
	margin-bottom: 2em;
}
	
}


/*	#sec01
------------------------------------------------------------------------------*/

main .detail #sec01 .monitor {
	max-width: 800px;
	margin-left: auto;
	margin-right: auto;
}

main .detail #sec01 .b_a .group {
	max-width: 800px;
	width: 90%;
	margin: 0 auto;
}

main .detail #sec01 .hereafter > figure {
	margin-top: 50px;
}

@media screen and (max-width: 767px) {

main .detail #sec01 .b_a .group {
	width: 80%;
}

main .detail #sec01 .hereafter > figure {
	margin-top: 7vw;
}

}

/*	#sec02
------------------------------------------------------------------------------*/

main .detail #sec02 figure {
	max-width: 500px;
}




